Como instalar o Roblox no Linux?

opa salve entao quando tento iniciar o roblox ele da erro "version error wine is not supported’’ se alguem souber ai como resolver vou agradecer muito

Os desenvolvedores do Roblox bloquearam o funcionamento via Wine por tempo indefinido.

:vulcan_salute:

1 curtida

Este tópico foi fechado automaticamente 3 dias depois da última resposta. Novas respostas não são mais permitidas.